{
  "welcome-back": "Welcome back",
  "Dashboards": "Dashboards",
  "Member": "Member",
  "User": "User",
  "Casino Money": "Casino Money",
  "Unconnected": "Unconnected",
  "Project": "Project",
  "partner-management": "partner-management",
  "All Partner": "All Partner",
  "Partner Mainoffice": "Partner Mainoffice",
  "Partner Branch": "Partner Branch",
  "Partner Division": "Partner Division",
  "Partner Office": "Partner Office",
  "Partner Store": "Partner Store",
  "Partner Recommendation": "Recommendation",
  "Coupon-management": "Coupon-management",
  "Coupon": "Coupon",
  "Coupon Money Log": "Coupon Money Log",
  "Coupon Log": "Coupon Log",
  "Analytics": "Analytics",
  "Deposit": "Deposit",
  "Withdraw": "Withdraw",
  "Web Calculate": "Web Calculate",
  "Partner Calculate": "Partner Calculate",
  "Powerball": "Powerball",
  "Casino": "Casino",
  "Evolution": "Evolution",
  "Slot": "Slot",
  "Current User": "Current User",
  "Basic-Setting": "Basic-Setting",
  "Ladder-Setting": "Ladder-Setting",
  "Game-Setting": "Game-Setting",
  "Evo-Setting": "Evo-Setting",
  "Branch-Setting": "Branch-Setting",
  "Indexing-Setting": "Indexing-Setting",
  "Domain-Setting": "Domain-Setting",
  "Daily": "Daily",
  "Monthly": "Monthly",
  "Daily Partner": "Daily Partner",
  "Today Bet": "Today Bet",
  "Statistics": "Statistics",
  "Money Log": "Money Logs",
  "Comp Log": "Comp Logs",
  "Modification Log": "Member Modification Logs",
  "Payment Log": "Manual Payment Logs",
  "User Session": "User Session",
  "Admin Session": "Admin Session",
  "Duplicated Session": "Duplicated Session",
  "Excel Log": "Excel Download Logs",
  "Loosing": "Loosing Management",
  "Notice": "Notice",
  "Notice Oneline": "Notice Oneline",
  "Popup": "Pop Up",
  "Message": "Message",
  "Customer": "Customer",
  "Customer Template": "Custoner Template"
}
